---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.2 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.2-aarch64-uefi-tiny-vm-oci
name: alpine-3.19.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.2
revision: '0'
version: '3.19'
built: '2024-06-19T20:22:38.219706'
uploaded: '2024-06-19T20:30:03.184097'
signed: '2024-06-19T20:30:15.055714'
released: '2024-06-20T17:18:17.382587'
artifacts:
metadata_updated: '2024-06-20T17:18:17.382921'
